services:
  Telnowedge\UserBundle\EventSubscriber\ContactSubscriber:
    calls:
      - method: setFreePbxContainer
        arguments:
          $freePbxContainer: '@freepbx_container'
    tags:
      - "kernel.event_subscriber"
